GET /data/v1/filters/{FILTER_ID}
Operation ID: list-filter-values
Auth: unknown
Description
The API has been replaced by the list-dimension-values API call. Lists the values for a filter along with a total count of related views.
Parameters (5)
(string, path, required)
ID of the Filter
(array, query, optional)
Limit the results to rows that match conditions from provided key:value pairs. Must be provided as an array query string parameter. To exclude rows that match a certain condition, prepend a `!` character to the dimension. Possible filter names are the same as returned by the List Filters endpoint. Example: * `filters[]=operating_system:windows&filters[]=!country:US`
(integer, query, optional, default: 25)
Number of items to include in the response
(integer, query, optional, default: 1)
Offset by this many pages, of the size of `limit`
(array, query, optional)
Timeframe window to limit results by. Must be provided as an array query string parameter (e.g. timeframe[]=). Accepted formats are... * array of epoch timestamps e.g. `timeframe[]=1498867200&timeframe[]=1498953600` * duration string e.g. `timeframe[]=24:hours or timeframe[]=7:days`
No probe data for this endpoint yet.